org.eclipse.actf.util.httpproxy.proxy

## Interface IHTTPSessionOverriderFactory

    public interface IHTTPSessionOverriderFactory

Factory of `IHTTPSessionOverrider` that is used to override HTTP Session in the proxy

### Method Summary

Methods
`IHTTPSessionOverrider` `newInstance(int id)` Creates new instance of HTTP session overrider.

### Method Detail

#### newInstance

    IHTTPSessionOverrider newInstance(int id)

Creates new instance of HTTP session overrider.

Parameters:
  `id` - ID of the instance
Returns:
  a HTTP session overrider object
See Also:
  `IHTTPSessionOverrider`